.Olympic_19626_schedule_total_con01 table thead.title_day.fixed {position: fixed;top:0px;left:50%;margin-left:-580px;width:1160px;}
.Olympic_19626_schedule_total_con01 table thead.day_kong {display: none;height: 91px;}
.ELMTFglWZY95I6CIMi8w3fnT210705 .vspace_jj {height:80px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}